
.categories {
    border-top: 4px solid #888;
    line-height: normal;
    background-color:#869ec7;
    background-image:url(images/categories_bg.jpg);
    background-repeat:repeat-x;
    background-position: top;
}
.categories .category {
    margin: 10px;
    padding: 8px 15px 8px 8px;
    height: 90px;
    border: 1px solid #e9ebed;
    background-image: url(images/item_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
    clear: both;
    background-color: #edf3f9;
}
.category .image img {
    background-color: #fff;
    padding: 3px;
}
.category .image a {
    float: left;
    border: 2px solid #888;
    margin: 0 10px 0 0;
}
.category .image a:hover {
	border: 2px solid #aa2423;
}
.category .title {
    font-weight: bold;
    font-size: 1.4em;
    padding-top: 5px;
}
.sub-categories a {
    color: #000;
    text-decoration: underline;
    font-size: 0.8em;
}
.sub-categories a:hover {
    color: #aa2423;
    text-decoration: underline;
}
.summary {
    font-size: 0.8em;
}

